/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
	display: block;
	clear: left;
}

/* SELECT DROPDOWN
---------------------------------------- */

.dropdown select {
	max-width:98%;
}

/* LABELS
---------------------------------------- */
form label {
	display: block;
	padding:0.2em 0 0.2em 0;
}
form label.left{
	display: block;
	padding:0.7em 0 0 0;
}
form label.required{
	color:red;
}
form .message{
	color:red;
}
form label.right {
	display:inline;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0.4em 0 0 0;
	overflow: hidden;
}
ul.optionset li {
	clear: both;
	list-style-type:none;
}
ul.optionset li input {
	float: left;
	margin:0.5em 10px 0 20px;
}
ul.optionset li label {
	float:left;
	margin: 0;
}

p.checkbox {
	clear:both;
}
p.checkbox input {
	float: left;
	margin:0.5em 10px 0 20px;
}
p.optionset label {
	float:left;
	margin: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	margin:5px 0 0 0;
	padding:8px 30px;
	border:0px;
	color:#fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#4a4530;
	font-family:'Oswald', sans-serif;
	font-size:1.1em;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
	transition: all 0.5s ease;
}
input.action:hover,
input.action:focus {
	background:#8fa32b; 
}


/* INPUT BOXS
---------------------------------------- */
input.text, textarea, select {
	width:98%;
	max-width:98%;
	font-weight:bold;
	background-color:#fff;
	border:solid 2px #999;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
textarea {
	max-width:98%;
}
input.text:hover,
input.text:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {
	background-color:#fbf9ea;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s; /* Firefox 4 */
	-webkit-transition: background-color 0.5s; /* Safari and Chrome */
	-o-transition: background-color 0.5s; /* Opera */
}

/* HEADINGS
---------------------------------------- */
form h2,
form h3,
form h4{
	margin-top:0.7em;
}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	width:90%;
	margin:0 auto;
	padding:8px 0;
}
#SearchForm_SearchForm #Search{
	float:left;
	width:72%;
	margin:0 auto;
}
#SearchForm_SearchForm .middleColumn {
	width: 100%;
	margin:0;
	padding:0;
}
#SearchForm_SearchForm .middleColumn input.text {
	width: 100%;
	max-width:100%;
	border: none;
	color: #666;
	margin:0;
	padding:0.5em 10px;
	border:0 !important;
	font-size:0.9em;
}
#SearchForm_SearchForm input.action{
	float:left;
	display:inline;
	width:15%;
	padding:0.1em 0;
	margin:0 0 0 30px;
	text-transform:uppercase;
	font-size:0.9em;
}
#SearchResults span.highlight{
	background-color:#fff8dc;
}

@media screen and (min-width: 321px) {
}

@media screen and (min-width: 481px) {
	
	#SearchForm_SearchForm {
		width:80%;
	}
	
}

@media screen and (min-width: 769px) {
	
	.dropdown select {
		max-width:300px;
	}
	input.text, textarea, select {
		max-width:300px;
	}
	textarea {
		max-width:400px;
	}
}

@media screen and (min-width: 1025px) {
}

@media screen and (min-width: 1200px) {
}

/* IE Specific ------ */

/* INPUT BOXS
---------------------------------------- */
.ie6 input.text,
.ie6 select {
	width:300px;
}
.ie6 textarea {
	width:500px;
}
.ie6 #SearchForm_SearchForm .middleColumn input.text {
	padding:0.5em 5px;
}

/* END IE Specific ------ */
